<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Free movie catalogue for you">
    <link rel="icon" href="favicon.png">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap" rel="stylesheet">
    <title>Movie Catalogue Desi</title>
</head>
<body>
  <header class="app-bar">
    <div class="app-bar__menu">
      <button id="hamburgerButton">☰</button>
    </div>
    <div class="app-bar__brand">
      <h1>Movie Catalogue Desi</h1>
    </div>
    <nav id="navigationDrawer" class="app-bar__navigation">
      <ul>
        <li><a href="#/now-playing">Now Playing</a></li>
        <li><a href="#/upcoming">Upcoming</a></li>
      </ul>
    </nav>
  </header>
  <main id="mainContent"></main>
  <footer>
    <p>All data obtained from <a href="https://themoviedb.org" target="_blank" rel="noreferrer">TheMovieDB</a></p>
  </footer>
</body>
</html>